---
gitlab: johncrowley
name: John Crowley
job_title: Senior Product Manager
departments:
- Sec & Data Science
division: Product
reports_to: sarahwaldner
specialty:
- 'Application Security Testing: Composition Analysis'
- 'Application Security Testing: Dynamic Analysis'
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Senior Product Manager</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:
public: true

